{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "%E6%B5%B7%E9%A9%AC%E8%B4%AD%E5%95%86%E5%9F%8E",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/prod/prod",
          "pathName": "pages/prod/prod",
          "query": "prodid=205199",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/logs/logs",
          "pathName": "pages/logs/logs",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/MaterialFlow/MaterialFlow",
          "pathName": "pages/MaterialFlow/MaterialFlow",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/accountLogin/accountLogin",
          "pathName": "pages/accountLogin/accountLogin",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/user/user",
          "query": "",
          "scene": null
        },
        {
          "name": "购物车",
          "pathName": "pages/basket/basket",
          "query": "",
          "scene": null
        },
        {
          "name": "分类",
          "pathName": "pages/category/category",
          "query": "",
          "scene": null
        },
        {
          "name": "搜索页",
          "pathName": "pages/search-page/search-page",
          "query": "",
          "scene": null
        },
        {
          "name": "收货地址",
          "pathName": "pages/delivery-address/delivery-address",
          "query": "",
          "scene": null
        },
        {
          "name": "修改收货地址",
          "pathName": "pages/editAddress/editAddress",
          "query": "",
          "scene": null
        },
        {
          "name": "订单列表",
          "pathName": "pages/orderList/orderList",
          "query": "",
          "scene": null
        },
        {
          "name": "订单详情",
          "pathName": "pages/order-detail/order-detail",
          "query": "",
          "scene": null
        },
        {
          "name": "提交订单",
          "pathName": "pages/submit-order/submit-order",
          "query": "",
          "scene": null
        },
        {
          "name": "绑定手机号码",
          "pathName": "pages/binding-phone/binding-phone",
          "query": "",
          "scene": null
        },
        {
          "name": "物流详情",
          "pathName": "pages/express-delivery/express-delivery",
          "query": "",
          "scene": null
        },
        {
          "name": "支付结果",
          "pathName": "pages/pay-result/pay-result",
          "query": "",
          "scene": null
        },
        {
          "name": "搜索结果",
          "pathName": "pages/search-prod-show/search-prod-show",
          "query": "",
          "scene": null
        },
        {
          "name": "授权登录",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "name": "活动商品展示",
          "pathName": "pages/prod-classify/prod-classify",
          "query": "",
          "scene": null
        },
        {
          "name": "最新公告",
          "pathName": "pages/recent-news/recent-news",
          "query": "",
          "scene": null
        },
        {
          "name": "公告详情",
          "pathName": "pages/news-detail/news-detail",
          "query": "",
          "scene": null
        },
        {
          "name": "分销中心",
          "pathName": "pages/dis-centers/dis-centers",
          "query": "",
          "scene": null
        },
        {
          "name": "分销中心",
          "pathName": "pages/dis-center/dis-center",
          "query": "",
          "scene": null
        },
        {
          "name": "我的用户",
          "pathName": "pages/my-users/my-users",
          "query": "",
          "scene": null
        },
        {
          "name": "收益明细",
          "pathName": "pages/income-details/income-details",
          "query": "",
          "scene": null
        },
        {
          "name": "提现记录",
          "pathName": "pages/take-notes/take-notes",
          "query": "",
          "scene": null
        },
        {
          "name": "提现规则",
          "pathName": "pages/draw-rule/draw-rule",
          "query": "",
          "scene": null
        },
        {
          "name": "我的推广",
          "pathName": "pages/promotion-order/promotion-order",
          "query": "",
          "scene": null
        },
        {
          "name": "推广商品",
          "pathName": "pages/promotionProd/promotionProd",
          "query": "",
          "scene": null
        },
        {
          "name": "邀请卡",
          "pathName": "pages/InvitationCards/InvitationCards",
          "query": "type=1",
          "scene": 1012
        },
        {
          "name": "提现",
          "pathName": "pages/withdrawal/withdrawal",
          "query": "type=1",
          "scene": null
        },
        {
          "name": "申请分销员",
          "pathName": "pages/applyDist/applyDist",
          "query": "type=1",
          "scene": null
        },
        {
          "name": "提交申请",
          "pathName": "pages/applyDistCon/applyDistCon",
          "query": "",
          "scene": null
        },
        {
          "name": "商品详情",
          "pathName": "pages/prod/prod",
          "query": "prodid=76",
          "scene": null
        },
        {
          "name": "拼团详情",
          "pathName": "pages/spellGroupDetails/spellGroupDetails",
          "query": "orderNumber=1173859788593958912",
          "scene": null
        },
        {
          "name": "确认订单",
          "pathName": "pages/confirmOrder/confirmOrder",
          "query": "",
          "scene": null
        },
        {
          "name": "秒杀商品详情",
          "pathName": "pages/snapUpDetail/snapUpDetail",
          "query": "",
          "scene": null
        },
        {
          "name": "订单评价",
          "pathName": "pages/prodComm/prodComm",
          "query": "prodId=75",
          "scene": null
        },
        {
          "name": "拼团商品详情",
          "pathName": "pages/spellGoodsDetails/spellGoodsDetails",
          "query": "prodId=76",
          "scene": null
        },
        {
          "name": "秒杀列表",
          "pathName": "pages/snapUpList/snapUpList",
          "query": "",
          "scene": null
        },
        {
          "name": "申请退款",
          "pathName": "pages/applyRefund/applyRefund",
          "query": "",
          "scene": null
        },
        {
          "name": "退款/售后",
          "pathName": "pages/afterSales/afterSales",
          "query": "",
          "scene": null
        },
        {
          "name": "退款详情",
          "pathName": "pages/DetailsOfRefund/DetailsOfRefund",
          "query": "",
          "scene": null
        },
        {
          "name": "申请退款（选择退款方式）",
          "pathName": "pages/chooseRefundWay/chooseRefundWay",
          "query": "",
          "scene": null
        },
        {
          "name": "填写退货物流",
          "pathName": "pages/writeReturnLogistics/writeReturnLogistics",
          "query": "",
          "scene": null
        },
        {
          "name": "团员详情",
          "pathName": "pages/spellMembersDetails/spellMembersDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "售后",
          "pathName": "pages/afterSales/afterSales",
          "query": "",
          "scene": null
        },
        {
          "name": "店铺收藏",
          "pathName": "pages/shopCollect/shopCollect",
          "query": "",
          "scene": null
        },
        {
          "name": "店铺页面",
          "pathName": "pages/shopPage/shopPage",
          "query": "shopId=16",
          "scene": null
        },
        {
          "name": "申请开店",
          "pathName": "pages/openAShop/openAShop",
          "query": "",
          "scene": null
        },
        {
          "name": "店铺账号设置",
          "pathName": "pages/accountSettings/accountSettings",
          "query": "",
          "scene": null
        },
        {
          "name": "店铺信息页面",
          "pathName": "pages/shopInfo/shopInfo",
          "query": "",
          "scene": null
        },
        {
          "name": "全部商品",
          "pathName": "pages/shopProds/shopProds",
          "query": "",
          "scene": null
        },
        {
          "name": "店内搜索页",
          "pathName": "pages/shopSearch/shopSearch",
          "query": "",
          "scene": null
        },
        {
          "name": "店铺分类",
          "pathName": "pages/shopCategory/shopCategory",
          "query": "shopId=1",
          "scene": null
        },
        {
          "name": "店铺tabbar",
          "pathName": "pages/shop-tabbar/shop-tabbar",
          "query": "",
          "scene": null
        },
        {
          "name": "团购列表",
          "pathName": "pages/aBulkList/aBulkList",
          "query": "",
          "scene": null
        },
        {
          "name": "修改店铺密码",
          "pathName": "pages/alterShopPassword/alterShopPassword",
          "query": "",
          "scene": null
        },
        {
          "name": "分销员等级",
          "pathName": "pages/salesmanLevel/salesmanLevel",
          "query": "",
          "scene": null
        },
        {
          "name": "积分中心",
          "pathName": "pages/integralCenter/integralCenter",
          "query": "",
          "scene": null
        },
        {
          "name": "交易记录",
          "pathName": "pages/transactionRecord/transactionRecord",
          "query": "",
          "scene": null
        },
        {
          "name": "积分商品详情",
          "pathName": "pages/pointsProductDetails/pointsProductDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "积分商品列表",
          "pathName": "pages/convertProdDet/convertProdDet",
          "query": "",
          "scene": null
        },
        {
          "name": "兑换券/码",
          "pathName": "pages/exchangeCoupon/exchangeCoupon",
          "query": "",
          "scene": null
        },
        {
          "name": "兑换详情",
          "pathName": "pages/exchangeDetails/exchangeDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "积分兑换商品详情",
          "pathName": "packageMemberIntegral/pages/convertProdDet/convertProdDet",
          "query": "",
          "scene": null
        },
        {
          "name": "积分商品结算",
          "pathName": "pages/integralSubmitOrder/integralSubmitOrder",
          "query": "prodId=191",
          "scene": null
        },
        {
          "name": "会员中心",
          "pathName": "packageMemberIntegral/pages/memberCenter/memberCenter",
          "query": "",
          "scene": null
        },
        {
          "name": "会员首页",
          "pathName": "packageMemberIntegral/pages/memberIndex/memberIndex",
          "query": "",
          "scene": null
        },
        {
          "name": "积分首页",
          "pathName": "packageMemberIntegral/pages/integralIndex/integralIndex",
          "query": "",
          "scene": null
        },
        {
          "name": "积分明细",
          "pathName": "pages/integralDetail/integralDetail",
          "query": "",
          "scene": null
        },
        {
          "name": "购买会员",
          "pathName": "packageMemberIntegral/pages/buyVip/buyVip",
          "query": "",
          "scene": null
        },
        {
          "name": "积分抽奖",
          "pathName": "pages/luckyDraw/luckyDraw",
          "query": "",
          "scene": null
        },
        {
          "name": "注册",
          "pathName": "pages/register/register",
          "query": "",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.7.3"
}